WEMonthOverview(3)

NAME
WEMonthOverview

SYNOPSIS
WEMonthOverview { list; item; index; identifier; currentDay; year; month; timeZone; firstDay; tableTags; startDateKey; endDateKey; labelStyle; contentStyle; labelColor; contentColor; }

BINDINGS

list

item

index

identifier

currentDay

year

month

timeZone

firstDay

tableTags

startDateKey

endDateKey

labelStyle

contentStyle

labelColor

contentColor

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults